
@font-face {
    font-family: '064CAI978';
    src: url('../fonts/064CAI978.eot');
    src: url('../fonts/064CAI978.eot') format('embedded-opentype'),
         url('../fonts/064CAI978.woff2') format('woff2'),
         url('../fonts/064CAI978.woff') format('woff'),
         url('../fonts/064CAI978.ttf') format('truetype'),
         url('../fonts/064CAI978.svg#064CAI978') format('svg');
}
@font-face {
    font-family: 'FontinSansCRSC';
    src: url('../fonts/FontinSansCRSC.eot');
    src: url('../fonts/FontinSansCRSC.eot') format('embedded-opentype'),
         url('../fonts/FontinSansCRSC.woff2') format('woff2'),
         url('../fonts/FontinSansCRSC.woff') format('woff'),
         url('../fonts/FontinSansCRSC.ttf') format('truetype'),
         url('../fonts/FontinSansCRSC.svg#FontinSansCRSC') format('svg');
}
@font-face {
    font-family: 'FZY1JW';
    src: url('../fonts/FZY1JW.eot');
    src: url('../fonts/FZY1JW.eot') format('embedded-opentype'),
         url('../fonts/FZY1JW.woff2') format('woff2'),
         url('../fonts/FZY1JW.woff') format('woff'),
         url('../fonts/FZY1JW.ttf') format('truetype'),
         url('../fonts/FZY1JW.svg#FZY1JW') format('svg');
}
